@charset "utf-8";

/***************************************************************************
    BOKSILI
    version 0.1 | 2021-06-01 
*****************************************************************************/


/* Modal Search */

.modal_search {width:100%; height:100%; position:relative;}
.popover_inner {border:solid 1px #505050; background-color:#ffffff; width:800px; height:500px; padding:0px; top:0px; left:100px; position:absolute; z-index:5000; display:none; border-radius:3px; box-shadow:2px 2px 4px #909090;}
.modal_search .popover_title {font-size:16px; font-weight:400; background-color:#3366cc; padding:5px 10px; color:#ffffff;}
.modal_search .popover_content {border-bottom:solid 1px #303030; padding:10px;}
.modal_search .btn_back {width:60px; height:30px; padding:3px 10px; position:absolute; top:3px; right:75px; border:0;}
.modal_search .btn_close {width:60px; height:30px; padding:3px 10px; position:absolute; top:3px; right:10px; border:0;}
.modal_search input, .modal_search select {font-size:16px; padding:2px 10px; height:32px;}
.modal_search .btn_search {background-color:#1c2135; color:#ffffff; border-radius:3px; text-align:center;}
.search_list {padding:10px 5px;}
.search_list table {border-top:solid 1px #aaaaaa;border-left:solid 1px #aaaaaa; color:#101010; font-size:14px;}
.search_list table th {background-color:#eaf2f8; border-bottom:solid 1px #aaaaaa; border-right:solid 1px #aaaaaa}
.search_list table td {border-bottom:solid 1px #aaaaaa; line-height:1.6em; border-right:solid 1px #aaaaaa; text-align:center;}



/* Modify number */

.popup_relative {position:relative;}
.popup_modify_num {width:125px; padding:10px 0 0 0; position:absolute; top:44px; left:0px;text-align:left; background-image:url('../image/bg_ballon.png'); background-position:0 0; z-index:11000; visibility:hidden;}
.popup_modify_num .modify_grp {width:100%; height:55px; padding:10px; border:solid 1px #505050; border-top:0; box-shadow: 2px 2px 4px #909090;}
.popup_modify_num .modify_grp input {height:34px; line-height:34px;}
.popup_modify_num .modify_grp button {font-size:14px; height:34px;}


/* Store Info */

.popup_sl_info {padding:10px 0 0 0; position:absolute; top:18px; text-align:left; background-image:url('../image/bg_ballon2.png'); background-position:center 0; z-index:12000; display:none;}
.popup_sl_info .mg_title {list-style-type:none; font-weight:bold; height:30px; line-height:26px; padding:2px 10px; background-color:#f5f5f5; border-bottom:solid 1px #cccccc; margin-top:1px; text-align:center; white-space:nowrap;}
.popup_sl_info .mg_title span {color:#ffffff; background-color:#303030; padding:0px 3px; border-radius:3px; margin:0 3px;}
.popup_sl_info .popup_sl {width:100%; padding:0; border:solid 1px #505050; border-top:0; box-shadow: 2px 2px 4px #909090; font-size:14px; z-index:13000;}
.popup_sl_info .popup_sl ul {padding:10px;}
.popup_sl_info .popup_sl li {list-style-type:disc; margin-left:20px; text-align:left; white-space:nowrap;}


/* Tool tips */

.tooltip {position: relative;}
.tooltip .tootip_content {visibility: hidden; width: 80px; font-size:12px; background-color: black; color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; top:-3px; left:80px; position: absolute; z-index: 10000;}
.tooltip:hover .tootip_content {visibility: visible;}


/* search_item_grp */

.search_item_grp {position:absolute; width:800px; height:500px; top:100px; left:calc(50% - 400px); z-index:1000; border:solid 1px #505050; background-color:#ffffff; box-shadow: 2px 2px 4px #909090; border-radius:3px; padding:0; font-size:14px; line-height:1.6;}
.search_item_grp .title_bar {font-size:16px; padding:5px 10px;  background-color:#3366cc; font-weight:normal; color:#ffffff;}
.search_item_grp .title_bar .btn_close {position:absolute; width:60px; padding:4px; top:2px; right:3px; font-size:14px;}
.search_item_grp .left_grp {width:150px; float:left; height:460px; border-right:solid 1px #909090; padding:10px; overflow-y:auto; background-color:#f5f5f5; font-size:14px;}
.search_item_grp .right_grp {width:calc(800px - 152px); height:460px; float:left; padding:10px; overflow-y:auto;}
.search_item_grp .right_grp .list_table table {width:100%; text-align:center; border-collapse: collapse; line-height:1.2;}
.search_item_grp .right_grp .list_table th {font-weight:300; border:solid 1px #a7b3bc; padding:5px; background-color:#99ccff;}
.search_item_grp .right_grp .list_table td {border: solid 1px #dddddd; padding:5px;}
.search_item_grp .right_grp .search_box {width:100%; border:solid 1px #909090; background-color:#f5f5f5; padding:5px; margin-bottom:10px;}
.search_item_grp .right_grp .search_box button {margin-left:10px; padding:4px 5px; width:60px;}


/* search_item_grp 2 */

.search_item_box {position:absolute; width:800px; height:500px; top:100px; left:calc(50% - 400px); z-index:20000; border:solid 1px #505050; background-color:#ffffff; box-shadow: 2px 2px 4px #909090; border-radius:3px; padding:0; font-size:14px; line-height:1.6;}
.search_item_box .title_bar {font-size:16px; padding:5px 10px;  background-color:#3366cc; font-weight:normal; color:#ffffff;}
.search_item_box .title_bar .btn_close {position:absolute; width:60px; padding:4px; top:2px; right:3px; font-size:14px;}
.search_item_box .left_grp {width:150px; float:left; height:460px; border-right:solid 1px #909090; padding:10px; overflow-y:auto; background-color:#f5f5f5; font-size:14px;}
.search_item_box .right_grp {width:calc(800px - 152px); height:460px; float:left; padding:10px; overflow-y:auto;}
.search_item_box .right_grp .list_table table {width:100%; text-align:center; border-collapse: collapse; line-height:1.2;}
.search_item_box .right_grp .list_table th {font-weight:300; border:solid 1px #a7b3bc; padding:5px; background-color:#99ccff;}
.search_item_box .right_grp .list_table td {border: solid 1px #dddddd; padding:5px;}
.search_item_box .right_grp .search_box {width:100%; border:solid 1px #909090; background-color:#f5f5f5; padding:5px; margin-bottom:10px;}
.search_item_box .right_grp .search_box button {margin-left:10px; padding:4px 5px; width:60px;}



/* calendar_grp */

.calendar_grp {border:solid 1px #303030; width:260px; display:none; position:absolute; background-color:#ffffff; box-shadow:2px 2px 5px #909090; font-size:14px; border-radius:3px;}
.calendar_grp .calendar_box {padding:10px;}
.calendar_grp .calendar_box .this_month {width:100%; margin-bottom:5px; overflow:auto;}
.calendar_grp .calendar_box .this_month button {width:25px; height:25px; background-color:#ffffff; border:0;}
.calendar_grp .calendar_box .this_month .prev_month {float:left; border:solid 1px #909090;}
.calendar_grp .calendar_box .this_month .title_month {width:calc(100% - 54px); border-top:solid 1px #909090; border-bottom:solid 1px #909090; float:left; text-align:center; background-color:#99ccff;}
.calendar_grp .calendar_box .this_month .next_month {float:right; border:solid 1px #909090;}
.calendar_grp table {width:100%; border-collapse: collapse;}
.calendar_grp th, .calendar_grp td {width:calc(100% / 7); text-align:center; border:solid 1px #909090;}
.calendar_grp .calendar_box th {background-color:#3366cc; color:#ffffff;}
.calendar_grp .btns {padding:0px 10px 10px 10px; overflow:auto;}
.calendar_grp .btns button {padding:2px 5px;}
.calendar_grp .bg_red {background-color:#fadfdf;}
.calendar_grp .bg_blue {background-color:#e8f1fa;}
.calendar_grp .color_gray {color:#cccccc;}

/* title_menu */

.title_menu {width:100%; padding:20px 10px; position:relative;}
.title_menu .title_period {position:absolute; left:10; top:10px;}
.title_menu .title_title {font-size:30px; font-weight: bold; text-align:center;}

.layout {padding:10px; text-align: center; font-size:18px; font-weight:normal;}
.layout .title {font-size:26px; font-weight:bold;}
.layout .name4 {font-size:20px; font-weight:bold; color:#000000;}
.btn_print {padding:10px 30px; background-color:#f5f5f5; border:solid 1px #999999;}
.btn_print_sm {width:80px; padding:10px 20px; background-color:#f5f5f5; border:solid 1px #f30;}

/* table list */

.print_page {min-width:100%; font-size:14px; letter-spacing:-1px; line-height:1.5;}
.print_page table {width:100%;}
.print_page table th, .print_page table td {padding:5px;}
.print_page table.print_table, table.print_table tr, table.print_table th, table.print_table td {border:solid 1px #505050; border-collapse: collapse;}
.print_page table thead th {background-color:#ebf6f8;}

.all_paper {width:100%; display:flex; flex-wrap: wrap;}
.all_paper .paper_elm {flex:33.3%; padding:5px;}
.all_paper .title {font-size:16px; font-weight:bold; line-height:1em; padding:5px 0; text-align:center;}
.all_paper table, .all_paper th, .all_paper td {border-collapse: collapse; border:solid 1px #dddddd; font-weight:normal;}
.all_paper .paper_elm th {background-color:rgba(240,244,248,100);}

.all_paper2 {width:100%;}
.all_paper2 .paper_elm {flex:33.3%; padding:5px;}
.all_paper2 .title {font-size:16px; font-weight:bold; line-height:1em; padding:5px 0; text-align:center;}
.all_paper2 table, .all_paper2 th, .all_paper2 td {border-collapse: collapse; border:solid 1px #dddddd; font-weight:normal;}
.all_paper2 th {background-color:rgba(240,244,248,100);}

/* rights list */

.rights_list {display:none; width:1520px; height:730px; border:solid 1px #303030; background-color:#ffffff; position:absolute; top:100px; left: calc(50% - 760px); border-radius:3px; box-shadow:2px 2px 5px #aaaaaa; z-index:12000;}
.rights_list .head {height:40px; background-color:#2458a6; padding:2px 10px;}
.rights_list .head .title {color:#ffffff; font-size:20px; font-weight:300; line-height:34px; position:relative;}
.rights_list .head .btn_close {position:absolute; width:20px; height:20px; right:12px; top:7px; color:#ffffff;}
.rights_list .list_table {width:100%; height: calc(100% - 40px); padding:10px; overflow-y:auto;}
.rights_list .list_table table {width:100%; border:solid 1px #f30;}
.rights_list .list_table thead {background-color:#d2e2f3;}
.rights_list .list_table th,.rights_list .list_table td {border:solid 1px #aaaaaa; padding:2px 5px;}
.rights_list .list_table th {font-weight: normal;}
.rights_list .list_title {height:50px; padding:20px; margin:10px; background-color:#bdedff; border:solid 1px #98c1d1; font-size:22px;}

/* popup guide box */

.popup_guidebox {position:relative;}
.popup_guidebox {width:350px; padding:10px 0 0 0; position:absolute; top:30px; left:0px;text-align:left; background-image:url('../image/bg_ballon.png'); background-position:0 0; z-index:11000; display:none;}
.popup_guidebox .guide_grp {width:100%; /* height:65px; */ padding:10px; border:solid 1px #505050; border-top:0; box-shadow: 2px 2px 4px #909090;}
.popup_guidebox .guide_grp input {height:34px; line-height:34px;}
.popup_guidebox .guide_grp button {font-size:14px; height:34px;}


/* btn_grps */

.btn_grps {text-align:center;}
.btn_grps span {position:relative;}
.btn_grps .popup_guidebox_l {min-width:100px; max-width:900px; padding:0 0 10px 0; position:absolute; left:-30px; text-align:left; background-image:url('../image/bg_ballon3.png'); background-position:center bottom; z-index:11100; display:none;}
.btn_grps .popup_guidebox_l .guide_grp {width:100%; padding:10px; border:solid 1px #505050; border-bottom:0; padding-right:20px; white-space:nowrap; }
.btn_grps .popup_guidebox_l .btn_close {position:absolute; top:5px; right:5px; padding:0;}
.btn_grps .popup_guidebox_l .btn_close img {cursor:pointer;}

/* report expense */

.layout {float:left; width:50%; padding:2%; margin:0;}
.layout .title {font-size:24px; padding:10px 0; text-decoration:underline; color:#101010;}
.layout .main {position:relative; border:solid 1px #505050; padding:10px; height:600px; font-size:16px; line-height:1.2em;}
.layout table, .layout td, .layout th, .layout td {border: 1px solid #505050; border-collapse: collapse; letter-spacing:-1px;}
.layout .main .table1 {margin:20px 0; font-size:14px; width:100%;} 
.layout .main .note {text-align:left; padding:10px 0; height:200px;}
.layout .main .table2 {border-collapse: collapse; float: right; width: 60%; position: absolute; top: 515px; right: 2px; height: 80px; font-size:14px;}
.layout .main .table2 th {height:20px;}
.layout .main .table2 td {padding:0; height:50px;}
.layout .main img {position: absolute; top: 540px; left: 3%; width:130px;}

.layout_blue, .layout_blue .title {color:#0044cc; }
.layout_blue table td, .layout_blue table th, .layout_blue .main  {border:solid 1px #0044cc;}

/* print certificate */

.print_certificate {padding:10px; line-height:17px;}
.print_certificate td, .print_certificate th {padding:10px; vertical-align: top; font-size:14px; text-align:center;}
.print_certificate td, .print_certificate th {border-bottom:solid 1px #aaaaaa; border-right:solid 1px #aaaaaa;}
.print_certificate table {width:100%; border-top:solid 1px #aaaaaa; border-left:solid 1px #aaaaaa;}
.print_certificate .item_center {line-height:4.0em;}
.print_certificate .cont {padding:200px; text-align:right; font-size:18px;}

.print_certificate .cert_no_grp {border-bottom:solid 2px #101010; padding:5px 0; position:absolute; left:10px; top:10px; padding-right:100px;}
.print_certificate .all_line {width:100%; min-height:960px; padding:20px; border:solid 2px #505050; font-size:22px;}

.btn_print_grp {position:absolute; top:10px; right:10px;}
.print_certificate .info_company table {border:0;}
.print_certificate .info_company table td {border:0; text-align:left; font-size:18px;}
.print_certificate .info_company {position:absolute; right:100px;}
.print_certificate .number_doc {font-size:16px; margin:10px 0;}
.print_certificate .emp_gid {padding:100px 20px; font-size:28px; text-align:center; height:500px; position:relative;}
.print_certificate .emp_date {font-size:18px; position:absolute; right:50px; top:200px;}
.print_certificate .emp_company {position:absolute; right:100px; top:340px;}
.print_certificate .emp_company table {border:0;}
.print_certificate .emp_company table td {border:0; text-align:left; font-size:18px;}







/* end */